.gridapp {
    background-size: contain;
    background-image: url('img/grid.png');
}

.file {
    background-size: contain;
    background-image: url('img/file.jpg');
}

.userfile {
    background-size: contain;
    background-image: url('img/file.jpg');
}

.filereader {
    background-size: contain;
    background-image: url('img/folder.png');
    border-radius: 0;
}

.nettest {
    background-size: contain;
    background-image: url('img/net.png');
}

.calculator {
    background-size: contain;
    background-image: url('img/calc.png');
}

.doom {
    background-size: contain;
    background-image: url('img/doom.jpg');
}

.chess {
    background-size: contain;
    background-image: url('img/chess.png');
}

.yt {
    background-size: contain;
    background-image: url('img/yt.png');
}

.aoe2 {
    background-size: contain;
    background-image: url('img/aoe2.jpg');
}

.quake3 {
    background-size: contain;
    background-image: url('img/quake3.png');
}

.racegame {
    background-size: contain;
    background-image: url('img/race.jpg');
}

.power {
    background-size: contain;
    background-image: url('img/turnon.png');
}

.settings {
    background-size: contain;
    background-image: url('img/settings.png');
}

.images {
    background-size: contain;
    background-image: url('img/images.png');
}

.documents {
    background-size: contain;
    background-image: url('img/documents.png');
}

.twentyfourtyeight {
    background-size: contain;
    background-image: url('img/twentyfourtyeight.png');
}

.minecraft {
    background-size: contain;
    background-image: url('img/minecraft.png');
}

.diablo {
    background-size: contain;
    background-image: url('img/diablo.png');
}

.installer {
    background-size: contain;
    background-image: url('img/installer.png');
}

.paint {
    background-size: contain;
    background-image: url('img/paint.png');
}

.musicplayer {
    background-size: contain;
    background-image: url('img/musicplayer.png');
}

.francis {
    background-size: contain;
    background-image: url('img/fra.png');
}

.yoyoyo {
    background-size: contain;
    background-image: url('img/zhn.png');
}

.newfilesiconimage{
    background-size: contain;
    filter: invert();
    background-image: url('img/newicon.png')
}

.classicgames{
    background-size: contain;
    filter: invert();
    background-image: url('img/newicon.png')
}